
<!--<ng-progress #progressBar [meteor]="progressOptions.meteor" [color]="progressOptions.color" [min]="progressOptions.min" [speed]="progressOptions.speed" [spinner]="progressOptions.spinner" [max]="progressOptions.max"-->
             <!--[spinnerPosition]="progressOptions.spinnerPosition" [direction]="progressOptions.direction" [thick]="progressOptions.thick" [trickleSpeed]="progressOptions.trickleSpeed"-->
             <!--[ease]="progressOptions.ease">-->
<!--</ng-progress>-->
<ng-progress></ng-progress>

<ng-container *ngIf="ready">
    <router-outlet></router-outlet>
</ng-container>